<div class="border-right" id="sidebar-wrapper">
    <div class="list-group list-group-flush">
        <a [routerLink]="['/flightList']" routerLinkActive="active"
            class="list-group-item list-group-item-action sidebar_item">All
            flights</a>
        <a [routerLink]="['/add-flight']" routerLinkActive="active"
            class="list-group-item list-group-item-action sidebar_item">Add
            new flight</a>
        <button (click)="logout()" class="list-group-item list-group-item-action sidebar_item">Logout</button>

    </div>
</div>